/* generated in /home/westendp/public_html/wp-content/themes/cityrama/assets/custom-styles/general-custom-styles.php cityrama_qodef_text_styles function */
p { color: #000000;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/contactform7/custom-styles/contact-form.php cityrama_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 140px;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/contactform7/custom-styles/contact-form.php cityrama_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Montserrat;font-size: 15px;font-style: normal;font-weight: 300;border-color: rgba(238, 238, 238, 1);border-width: 1.5px;border-radius: 8px;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/contactform7/custom-styles/contact-form.php cityrama_qodef_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #353535;font-family: Montserrat;font-size: 14px;font-style: normal;font-weight: 700;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/contactform7/custom-styles/contact-form.php cityrama_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: Montserrat;font-size: 16px;font-weight: 800;padding-top: 0;padding-bottom: 0;height: 58px;line-height: 58px;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);border-width: 0px;border-radius: 4px;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/contactform7/custom-styles/contact-form.php cityrama_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(132, 132, 132, 1);border-color: rgba(173, 173, 173, 1);}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/footer/admin/custom-styles/footer-custom-styles.php cityrama_qodef_footer_bottom_general_styles function */
.qodef-page-footer .qodef-footer-bottom-holder { background-color: #7f7f7f;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php cityrama_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { font-weight: 500;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php cityrama_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item > a { color: #e5e5e5;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cityrama_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 104px;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cityrama_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-grid .qodef-vertical-align-containers { background-color: rgba(249, 249, 249, 1);}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cityrama_qodef_header_top_bar_styles function */
.qodef-top-bar-background { background-color: rgba(249, 249, 249, 1);}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cityrama_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(249, 249, 249, 1);border-bottom: 1px solid #e5e5e5;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/admin/custom-styles/header-custom-styles.php cityrama_qodef_header_menu_area_styles function */
.qodef-page-header .qodef-menu-area { height: 104px !important;border-bottom: 1px solid #e5e5e5;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/admin/custom-styles/header-custom-styles.php cityrama_qodef_header_logo_area_styles function */
.qodef-page-header .qodef-logo-area { height: 101px !important;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/admin/custom-styles/header-custom-styles.php cityrama_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/header/admin/custom-styles/header-custom-styles.php cityrama_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a { font-weight: 500;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/search/admin/custom-styles/search-custom-styles.php cityrama_qodef_search_opener_icon_size function */
.qodef-search-opener { font-size: 18px;}

/* generated in /home/westendp/public_html/wp-content/themes/cityrama/framework/modules/title/admin/custom-styles/title-custom-styles.php cityrama_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

